#masthead.site-header.standard, #masthead.site-header.hamburger-side {
    padding-top: 13px;
    padding-bottom: 13px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
}
body {
    margin-top: 80px;
}

#masthead.site-header.standard #site-branding a {
    padding: 0;
}

#masthead.site-header.standard #site-navigation .menu > li {
    padding-top: 20px;
    padding-bottom: 20px;
}

#masthead.site-header #site-branding .retina-logo {
    max-width: none;
    height:50px;
}
@media (max-width: 991px) {
    #masthead.site-header.standard #site-navigation .menu > li {
        padding-top: 0;
        padding-bottom: 0;
    }
}
@media (max-width: 767px) {
    body {
        margin-top: 60px;
    }
    #masthead.site-header #site-branding .retina-logo {
        height: 40px;
    }
    #masthead.site-header.standard #site-branding a {
        padding: 10px 0;
    }
}

.home-slider {
    position: relative;
}

.home-slider .swiper-container, .portfolio-hero-section-wrap .portfolio-hero-section .swiper-container {
    position: relative;
    height: calc(100vh - 80px);
}
@media (max-width: 767px) {
    .home-slider .swiper-container, .portfolio-hero-section-wrap .portfolio-hero-section .swiper-container {
        height: calc(100vh - 60px);
    }
}

.home-slider.with-background .swiper-container {

    &:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(255,255,255,.3);
        z-index: 97;
    }
}

.home-slider .swiper-button-prev, .home-slider .swiper-button-next, .home-slider .swiper-pagination {
    z-index: 98;
}

.home-slider-text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    z-index: 99;
    pointer-events: none;
}

.home-slider .is-mobile {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background-position: center center;
    background-size: cover;
}
@media (max-width: 767px) {
    .home-slider .is-mobile {
        display: block;
    }
}

.home-slider-text .heading-block {
    margin: 7vw 30px;
}

.html-builder .html-builder__item.image_left, .html-builder .html-builder__item.image_right, .html-builder .html-builder__item.image
{
    margin: 5vw 0;
}

.g-recaptcha
{
    display: none !important;
}

div.message
{
    margin: 1vw 0;
    background: #000000;
    color: #ffffff;
    padding: 10px;
}

div.message p
{
    margin:0;
}

div.message.error
{
    background: darkred;
}

.img
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.img.with-overlay:before
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.3);
}

.js-replace-image
{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.js-replace-image img
{
    display: none !important;
}

[data-image]
{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}